=== debian/changelog ===
intrace (1.6-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Fix watch file and bump version to 4.
  * Fix FTBFS due to address of packed member.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 19 Apr 2023 00:23:44 -0500

intrace (1.6-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 1.6 (closes 5153)
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Update copyright
  * Remove obsolete patches
  * Update debian/docs
  * Fix description in debian/control
  * Build with hardening flags and cppflags

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Apr 2019 10:37:51 +0200

intrace (1.5-1kali4) kali-dev; urgency=medium

  * Use debhelper 9
  * Add patches to build with libc 2.20

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Mar 2016 15:11:02 +0100

intrace (1.5-1kali3) kali; urgency=low

  * Updated watch file.

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 19:36:20 -0500

intrace (1.5-1kali2) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:07:28 -0500

intrace (1.5-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 22 Aug 2012 16:36:27 -0600
