=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/$1.tar.gz/, \
uversionmangle=s/^intrace-(\d\S*)$/\${1}/" \
https://github.com/robertswiecki/intrace/tags .*/v?(.*)\.tar\.gz
